.center {
  text-align: center;
  vertical-align: middle;
}

.icon-btn {
  margin-right: 10px;
  font-size: 1.5em;
  cursor: pointer;
}

.btn-group .icon-btn:last-child {
  margin-right: 0;
}

.hide {
  display: none;
}

.hidden {
  display: none;
}


.header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 70px;
}

.header-right .brand-logo a {
  padding: 0 6px
}

.header-right .menu-icon {
  position: relative;
  right: 0;
  float: left;
  display: none
}

.header-right .brand-logo {
  display: table
}

.header-right .menu-icon {
  display: block;
  padding-left: 15px;
  padding-top: 7px
}

@media (max-width:1024px) {
  .header-right {
      width: 75%
  }
}



.headerButtons {
  display: flex;
  align-items: center; /* Centrar verticalmente */
}
/* Estilo para el div que contiene los íconos */
.Buttons {
  display: flex;
  gap: 20px; /* Espacio entre los íconos */
}
/* Estilo para los íconos */
.Buttons i {
  cursor: pointer;
}

.icon {
  cursor: pointer;
}


.floating-button {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 50%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.floating-button:hover {
  background-color: #0056b3;
}


.export-button {
  margin-right: 5px;
  border-radius: 5px;
}
